.formkit-page {
  background: #ffffff;
  background-size: cover;
  min-height: 100%;
  color: #333333;
  font-family: var(--body-font-family);
  font-size: 18px;
  -webkit-font-smoothing: antialiased;
  background: #ffd669;
  padding: 15px;
  min-height: calc(100vh - 30px);
}

p {
  line-height: 1.4;
  margin-top: 0;
}

.formkit-container {
  display: -webkit-box;
  display: flex;
  width: 100%;
  padding: 0;
  margin: 0 auto;
  -webkit-box-pack: justify;
          justify-content: space-between;
  background: #ffffff;
  box-shadow: 0px 10px 29px rgba(0, 0, 0, 0.25);
  min-height: calc(100vh - 30px);
  max-width: none;
  padding: 0;
}

.formkit-main {
  width: 60%;
  padding: 80px 120px;
  position: relative;
}

.formkit-preheader {
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 1.2;
  position: relative;
  font-family: var(--form-font-family);
  font-weight: 400;
}

.formkit-preheader * {
  font-family: inherit;
}

.formkit-header {
  font-family: var(--headings-font-family);
  margin-top: 20px;
  margin-bottom: 30px;
  line-height: 1.1;
}

.formkit-header h1 {
  margin: 0;
}

.formkit-intro {
  font-family: var(--headings-font-family);
  margin-bottom: 40px;
}

.formkit-intro p:last-of-type {
  margin-bottom: 0;
}

.formkit-subheader {
  font-weight: 400;
  line-height: 1.6;
  margin: 2.5rem 0 1rem;
  text-transform: uppercase;
  font-family: var(--form-font-family);
  letter-spacing: 0.1px;
}

.formkit-subheader h2 {
  margin: 0;
}

.formkit-subheader * {
  font-family: inherit;
}

.formkit-content {
  margin-bottom: 40px;
}

.formkit-header,
.formkit-intro,
.formkit-precontent,
.formkit-subheader,
.formkit-content {
  max-width: 90%;
}

.formkit-testimonial {
  padding: 30px;
  border: 2px solid #eeeeee;
  width: 90%;
  display: -webkit-box;
  display: flex;
}

.formkit-testimonial-mark {
  margin-right: 20px;
}

.formkit-testimonial-mark img {
  max-width: 20px;
}

.formkit-testimonial_quote {
  margin: 0;
  font-style: italic;
  font-weight: 400;
  font-size: 21px;
  line-height: 32px;
}

.formkit-testimonial_byline {
  text-transform: uppercase;
  font-family: var(--form-font-family);
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  margin: 20px 0 0 0;
}

.formkit-testimonial_byline * {
  font-family: inherit;
}

.formkit-powered-by-convertkit-container {
  margin-top: 40px;
}

.formkit-powered-by-convertkit {
  margin: 0;
}

.formkit-sidebar {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  position: relative;
  margin-right: 120px;
  width: 40%;
}

.formkit-avatar {
  overflow: hidden;
  margin-top: 60px;
  box-shadow: 0px 21px 40px rgba(0, 0, 0, 0.29);
  max-width: 360px;
  z-index: 3;
}

.formkit-avatar img {
  max-width: 100%;
  vertical-align: bottom;
}

.formkit-avatar + .formkit-card {
  margin-top: -20px;
}

.formkit-card {
  background: #ffd669;
  padding: 60px 40px 40px 40px;
  margin-top: 60px;
  box-shadow: 0px 7px 14px rgba(0, 0, 0, 0.09);
  width: 440px;
  max-width: 100%;
}

.formkit-card-header {
  display: -webkit-box;
  display: flex;
}

.formkit-book {
  max-width: 115px;
  margin-right: 30px;
  width: 100%;
}

.formkit-book img {
  max-width: 100%;
}

.formkit-form-header {
  font-family: var(--headings-font-family);
  margin-top: 0;
  margin-bottom: 20px;
}

.formkit-form-content {
  margin-bottom: 30px;
}

.formkit-form {
  margin-bottom: 30px;
}

.formkit-fields input,
.formkit-fields select {
  margin: 0 0 15px 0;
  box-shadow: 0 2px 34px 0 rgba(51, 51, 51, 0.15);
}

.formkit-fields > input {
  width: 100%;
}

.formkit-input,
select.formkit-select {
  border-width: 0;
  border-radius: 0;
  font-family: var(--form-font-family);
  text-transform: uppercase;
  letter-spacing: 1.1;
  font-size: 14px;
  text-align: center;
  padding: 16px 12px;
}

select.formkit-select {
  -moz-text-align-last: center;
       text-align-last: center;
}

[data-group="dropdown"]::before {
  top: 24px;
}

[data-group="checkboxes"] {
  margin-bottom: 15px;
}

.formkit-submit {
  margin-bottom: 0;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 0.875px;
  font-size: 14px;
  border-radius: 0;
}

.formkit-submit > span {
  padding: 16px 12px;
  font-family: var(--form-font-family);
}

.formkit-disclaimer {
  font-style: italic;
  text-align: center;
}

@media all and (max-width: 650px) {
  .formkit-page {
    padding: 0;
  }
}

@media all and (max-width: 1300px) {
  .formkit-main {
    width: 75%;
  }

  .formkit-sidebar {
    width: 25%;
  }
}

@media all and (max-width: 1000px) {
  .formkit-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }

  .formkit-main,
  .formkit-sidebar {
    width: 100%;
    padding: 25px;
  }

  .formkit-header,
  .formkit-intro,
  .formkit-precontent,
  .formkit-subheader,
  .formkit-content {
    max-width: 90%;
  }

  .formkit-header {
    font-size: 36px !important;
  }

  .formkit-intro,
  .formkit-subheader {
    font-size: 20px !important;
  }

  .formkit-testimonial {
    padding: 20px 32px;
    width: 100%;
  }

  .formkit-testimonial_quote {
    font-size: 18px;
    line-height: 26px;
  }

  .formkit-testimonial_byline {
    font-size: 13px;
  }

  .formkit-sidebar {
    margin: 0;
  }

  .formkit-avatar {
    max-width: 70%;
  }

  .formkit-card-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: center;
            align-items: center;
    text-align: center;
  }

  .formkit-book {
    margin: 0 0 20px 0;
  }
}
